Vulnerability in UpdraftPlus Plugin Exposed Millions of WordPress Site Backups

A high-severity vulnerability in the UpdraftPlus WordPress plugin can allow an attacker to obtain website backups that could contain sensitive information.

read more

Read more: Vulnerability in UpdraftPlus Plugin Exposed Millions of WordPress Site Backups

Story added 21. February 2022, content source with full text you can find at link above.